Bug 1482173

Summary: snapd-2.27.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: snapdAssignee: Zygmunt Krynicki <me>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: me, ngompa13
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: snapd-2.27.2-1.fc26 snapd-2.27.2-1.fc25 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-08-20 18:27:24 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2017-08-16 15:43:33 UTC
Latest upstream release: 2.27.2
Current version/release in rawhide: 2.26.3-3.fc27
URL: https://github.com/snapcore/snapd

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12370/

Comment 1 Upstream Release Monitoring 2017-08-16 15:43:41 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/snapcore/snapd/releases/download/2.27.2/snapd_2.27.2.vendor.orig.tar.xz to ./snapd_2.27.2.vendor.orig.tar.xz

Comment 2 Upstream Release Monitoring 2017-08-16 16:36:53 UTC
ngompa's snapd-2.27.2-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=956297

Comment 3 Fedora Update System 2017-08-16 16:41:31 UTC
snapd-2.27.2-1.fc25 snapd-glib-1.16-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4f8de51e27

Comment 4 Fedora Update System 2017-08-16 16:41:56 UTC
snapd-2.27.2-1.fc25 snapd-glib-1.16-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4f8de51e27

Comment 5 Upstream Release Monitoring 2017-08-16 17:17:31 UTC
ngompa's snapd-2.27.2-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=956306

Comment 6 Fedora Update System 2017-08-18 21:52:34 UTC
snapd-2.27.2-1.fc25, snapd-glib-1.16-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4f8de51e27

Comment 7 Fedora Update System 2017-08-19 18:51:15 UTC
snapd-2.27.2-1.fc26, snapd-glib-1.16-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f24fd67e3a

Comment 8 Fedora Update System 2017-08-20 18:27:24 UTC
snapd-2.27.2-1.fc26, snapd-glib-1.16-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-08-20 23:52:31 UTC
snapd-2.27.2-1.fc25, snapd-glib-1.16-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.